#include <Wire.h>
#include <LiquidCrystal_I2C.h>

#define PIN 2

// Inicializa o display no endereco 0x3F
LiquidCrystal_I2C lcd(0x3F, 2, 1, 0, 4, 5, 6, 7, 3, POSITIVE);

int pir;

void setup() {

    Serial.begin(9600);
    lcd.begin (16, 2);  
    pinMode(PIN, INPUT);
}

void loop() {
  
    pir = digitalRead(PIN);
     
    if(pir == LOW) {
        lcd.setCursor(0, 0);	
        lcd.print("               ");
        lcd.setCursor(0, 1);	
        lcd.print("               ");
    }
    else {
        lcd.setCursor(0, 0);	
        lcd.print("MOVIMENTO");
        lcd.setCursor(0, 1);	
        lcd.print("DETECTADO");
    }     
    delay(300);
}
